extern char far *screen, *buffer;

#define YES 1
#define NO  0

void SetGraphicsMode( void );
void SetTextMode( void );
void SetDac( char Dac, char Red, char Green, char Blue );
void GetDac( char Dac, char *Red, char *Green, char *Blue );
void SetBlock( char Dac, char *Array, char Num );
void GetBlock( char Dac, char *Array, char Num );
void SetPoint( int X, int Y, char Color );
void GetPoint( int X, int Y, char *Color );
void VLine( int X, int Ys, int Ye, char Col );
